--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Example::MigrationExampleGroup#run_migration
is_singleton: false
name: run_migration
params: ()
visibility: public
